import request from '@/utils/request'

// 门店数量 设备数量
export function devData(data) {
  return request({
    url: `/statistic/DeviceRun/data`,
    method: 'post',
    data
  })
}

// 门店新增趋势
export function storeLine(data) {
  return request({
    url: `/statistic/storeAdd/lineChart`,
    method: 'post',
    data
  })
}